@charset "UTF-8";
/* ---------------------------------------------
*   reset style
--------------------------------------------- */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500&display=swap");
@import url("https://fonts.googleapis.com/css?family=EB+Garamond:500&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
  clear: both;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* ---------------------------------------------
*   Noto Sans JP
--------------------------------------------- */
/* ---------------------------------------------
*   html, body
--------------------------------------------- */
* {
  box-sizing: border-box;
}

html,
body {
  font-weight: 400;
  font-size: 11px;
  font-family: "Noto Sans JP", sans-serif;
  color: #3B3B3B;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

html {
  overflow: auto;
}

body {
  position: relative;
  line-height: 1.5;
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
  color: inherit;
  text-decoration: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.contents {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.contents.scrolled {
  margin-top: 412px;
}
.contents.detail {
  padding-top: 100px;
}

.header {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 240px;
  z-index: 9;
  background: #FFF;
  text-align: center;
}
.header__inner {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.header__logo {
  width: 260px;
  margin: 0 auto;
}
.header__title {
  font-size: 20px;
  color: #707070;
  text-align: center;
  line-height: 1;
}
.header__search {
  display: none;
}
.header.scrolled {
  position: fixed;
  top: 0;
  height: 55px;
  justify-content: center;
  align-items: center;
  padding: 0;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
}
.header.scrolled .header__logo {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}
.header.scrolled .header__title {
  display: inline-block;
  margin-left: 10px;
  font-size: 14px;
  vertical-align: middle;
}
.header.scrolled .header__search {
  display: block;
  position: absolute;
  top: 3px;
  right: 0;
  width: 22px;
  cursor: pointer;
}

.footer {
  padding: 20px 15px;
  background: #F4F4F4;
}
.footer__yac {
  width: 160px;
  margin-bottom: 10px;
}
.footer__copyright {
  font-size: 12px;
}

/* ---------------------------------------------
*   標準タイプ
--------------------------------------------- */
.grid-type01 {
  padding: 0;
}
.grid-type01 .grid {
  width: 100%;
}
.grid-type01 .grid-item {
  width: 300px;
  position: relative;
  margin-bottom: 20px;
  padding: 0 18px;
}
.grid-type01 .grid-item__image {
  margin-bottom: 5px;
}
.grid-type01 .grid-item__image img {
  width: 100%;
  height: auto;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
}
.grid-type01 .grid-item__sizer {
  width: 300px;
}

/* ---------------------------------------------
*   1-2タイプ
--------------------------------------------- */
.grid-type02 {
  width: 930px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 0 10px;
}
.grid-type02 .grid-item {
  margin-bottom: 70px;
}
.grid-type02 .grid-item__image {
  display: flex;
  align-items: flex-end;
  margin-bottom: 10px;
}
.grid-type02 .grid-item__image .img {
  width: 450px;
  margin-left: auto;
  margin-right: auto;
}
.grid-type02 .grid-item__caption {
  text-align: center;
}

.detail__wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.detail__image {
  width: 565px;
  margin-bottom: 15px;
}
.detail__image .bx-wrapper {
  position: relative;
}
.detail__image .bx-next {
  width: 32px;
  height: 50px;
  background: url("/exhibition/common/pc/img/bt_next.png") center center no-repeat;
  background-size: 12px 22px;
  position: absolute;
  top: 40%;
  right: 0px;
  text-indent: -10000px;
}
.detail__image .bx-prev {
  width: 32px;
  height: 50px;
  background: url(/exhibition/common/pc/img/bt_prev.png) center center no-repeat;
  background-size: 12px 22px;
  position: absolute;
  top: 40%;
  left: 0px;
  text-indent: -10000px;
}
.detail__info {
  width: 565px;
  padding: 0 15px;
  font-size: 12px;
}
.detail__info h1 {
  font-size: 22px;
  margin-bottom: 1em;
}
.detail__info .slider-pager {
  margin-bottom: 30px;
}
.detail__info .slider-pager .bx-pager {
  display: flex;
  flex-wrap: wrap;
}
.detail__info .slider-pager .bx-pager li {
  width: 90px;
  margin-right: 10px;
  margin-bottom: 10px;
  box-sizing: content-box;
}
.detail__info .slider-pager .bx-pager li a {
  display: block;
  box-sizing: content-box;
  border: 1px solid rgba(0, 0, 0, 0);
}
.detail__info .slider-pager .bx-pager li a.active {
  border: 1px solid #8b8a8a;
}
.detail__info .text-area {
  width: auto;
  margin-bottom: 15px;
}
.detail__info .text-area b {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
.detail__info .tag-area {
  padding: 0;
  margin-bottom: 20px;
  white-space: normal;
}
.detail__info .tag-area__link {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 5px 8px;
  font-size: 10px;
  background-color: #EDEDED;
  border-radius: 4px;
  line-height: 1;
  color: #717171;
  white-space: nowrap;
}
.detail__info .item-area {
  font-size: 10px;
  padding-top: 25px;
  margin-bottom: 35px;
  border-top: 1px solid #ccc;
}
.detail__info .item-area .item {
  clear: both;
  margin-bottom: 12px;
  font-size: 11px;
  line-height: 1.7em;
  display: inline-block;
  display: block;
}
.detail__info .item-area .item:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.detail__info .item-area .item em {
  display: block;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 2px;
  padding-top: 8px;
}
.detail__info .item-area .item a {
  display: block;
}
.detail__info .item-area img {
  width: 60px;
  float: left;
  margin-right: 3%;
}
.detail__wrap.blog {
  padding: 0 15px;
}
.detail__wrap.blog .detail__image .image {
  margin-bottom: 30px;
}
.detail__wrap.blog .detail__image .caption:not(:empty) {
  font-size: 12px;
  margin-top: .3em;
}
.detail__wrap.blog .detail__info {
  padding: 0;
}

.filter-area {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
}
.filter-area__inner {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.filter-area.scrolled {
  width: 100%;
  position: fixed;
  top: 55px;
  z-index: 9;
  height: 0;
  overflow: hidden;
}
.filter-area.open {
  height: auto;
  overflow: visible;
  padding: 20px 0 0 0;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
}
.filter-area .section {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 30px;
}
.filter-area .section .title {
  width: 150px;
}
.filter-area .section .title.term {
  margin-top: 9px;
}
.filter-area .section .tag-area {
  width: 1050px;
}
.filter-area .section .tag-area__link {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 10px;
  background-color: #EDEDED;
  border-radius: 4px;
  line-height: 1;
  color: #717171;
  white-space: nowrap;
}
.filter-area .section .form-search {
  width: 1050px;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.filter-area .section .form-search .select {
  width: 200px;
  position: relative;
  border-bottom: 1px solid #e1e1e1e1;
  border-radius: 2px;
  background: #ffffff;
}
.filter-area .section .form-search .select:before {
  position: absolute;
  top: 1.25em;
  right: 0.9em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #e1e1e1;
  pointer-events: none;
}
.filter-area .section .form-search .select select {
  padding: 8px 38px 8px 8px;
  width: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
  font-size: 12px;
}
.filter-area .section .search-btn {
  padding: 0;
  width: 28%;
  height: 35px;
  float: left;
  border-radius: 5px;
  background: #e1e1e1;
  margin-left: 2%;
  border: 0;
  box-sizing: border-box;
  -webkit-appearance: none;
  cursor: pointer;
  outline: none;
}
.filter-area .section .search-btn.src {
  width: 115px;
}
.filter-area .section .search-btn.src:hover {
  background: #eaeaea;
}
.filter-area .section .search-btn.clr {
  float: right;
  width: auto;
  margin-left: 0 !important;
  background-color: #fff !important;
  color: #666666;
  box-sizing: border-box;
  text-decoration: underline;
  outline: none;
}

.modal-content {
  width: 95%;
  margin: 0;
  padding: 2.5%;
  border: 1px solid #aaa;
  background: #fff;
  position: fixed;
  display: none;
  z-index: 999;
  box-sizing: border-box;
  top: 59px !important;
  left: 2.5% !important;
}
.modal-content__inner {
  margin: 0 auto;
  padding-top: 10px;
}
.modal-content__inner .section .title {
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 1em;
}
.modal-content__inner .tag-area {
  white-space: normal;
  padding: 0;
  margin-bottom: 30px;
}
.modal-content__inner .tag-area__link {
  margin-bottom: 5px;
}
.modal-content__inner .form-search {
  padding-bottom: 20px;
  overflow: hidden;
}
.modal-content__inner .form-search .select {
  position: relative;
  margin: 10px 0;
  border-bottom: 1px solid #e1e1e1e1;
  border-radius: 2px;
  background: #ffffff;
}
.modal-content__inner .form-search .select:first-of-type {
  margin-top: 0;
}
.modal-content__inner .form-search .select:before {
  position: absolute;
  top: 1.25em;
  right: 0.9em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #e1e1e1;
  pointer-events: none;
}
.modal-content__inner .form-search .select select {
  padding: 8px 38px 8px 8px;
  width: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
  font-size: 12px;
}
.modal-content__inner .form-search .search-btn {
  padding: 0;
  width: 28%;
  height: 35px;
  float: left;
  border-radius: 5px;
  background: #e1e1e1;
  margin-left: 2%;
  border: 0;
  box-sizing: border-box;
  -webkit-appearance: none;
}
.modal-content__inner .form-search .search-btn.src {
  width: 70% !important;
}
.modal-content__inner .form-search .search-btn.clr {
  margin-left: 0 !important;
  background-color: #fff !important;
  color: #666666;
  border: 1px solid #e1e1e1;
  box-sizing: border-box;
}

.modal-overlay {
  z-index: 998;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.75);
}

.modal-close {
  top: -40px;
  left: 10px;
  position: absolute;
  color: #fff;
  z-index: 9999;
  display: block;
}
.modal-close .close {
  display: inline-block;
  position: relative;
  margin: 0 20px 0 7px;
  padding: 0;
  width: 2px;
  height: 20px;
  background: #fff;
  transform: rotate(45deg);
}
.modal-close .close:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -8px;
  width: 20px;
  height: 2px;
  margin-top: -1.5px;
  background: #fff;
}

.filter-summary {
  display: flex;
  align-items: center;
  padding: 10px 20px 0 20px;
  margin-bottom: 30px;
  font-size: 11px;
}
.filter-summary .title {
  font-weight: bold;
  margin-right: 2em;
}
.filter-summary ul li {
  display: inline-block;
}
.filter-summary ul li:after {
  content: '、';
  display: inline-block;
}
.filter-summary ul li:last-child:after {
  content: '';
}
.filter-summary .reset {
  display: block;
  padding: 3px 10px;
  margin-left: 20px;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  text-align: center;
}
